dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: K0S}
  values:
  - errors:
    - {label: stat, symerror: 0.0021}
    - {label: sys, symerror: 0.0042}
    value: 0.2446
  - errors:
    - {label: stat, symerror: 0.0018}
    - {label: sys, symerror: 0.0035}
    value: 0.2644
  - errors:
    - {label: stat, symerror: 0.0019}
    - {label: sys, symerror: 0.0028}
    value: 0.2777
  - errors:
    - {label: stat, symerror: 0.0016}
    - {label: sys, symerror: 0.0027}
    value: 0.2928
  - errors:
    - {label: stat, symerror: 0.0013}
    - {label: sys, symerror: 0.0038}
    value: 0.3023
  - errors:
    - {label: stat, symerror: 0.0016}
    - {label: sys, symerror: 0.0043}
    value: 0.3106
  - errors:
    - {label: stat, symerror: 0.0015}
    - {label: sys, symerror: 0.0049}
    value: 0.309
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.1}
  - {value: 58.5}
  - {value: 110.0}
  - {value: 159.6}
  - {value: 226.0}
  - {value: 290.6}
  - {value: 338.2}
